@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

ul.snsb {
overflow:hidden;
}
ul.snsb li{
	list-style:none;
	float:left;
}

#side_mail{
	border:1px solid #ccc;
	padding:10px
}

.mail_btn{
	border:1px solid #ccc;
	padding:10px;
	margin:15px 10px;
}
#side_mail a{
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	
}

.navi-in a{
	font-size:14px;
}



.header-in {
    justify-content: normal;
}


.header{
	max-width: 1096px;
	margin: 0 auto;
	background-position: bottom;
}


.entry-categories-tags {
    margin-bottom: 18px;
    margin-top: 20px;
}


.article-footer .twitter-follow-button-sq,
.article-footer .facebook-follow-button-sq{
	display: none!important;
	}
	

/* サイドバーフォローボタン*/

.sidebar .sns-follow-buttons {
  justify-content: center; /*ボタンを中央寄せにする*/
}
.sidebar .sns-follow {
  margin: 0 0 24px 0;
}
.sidebar .sns-follow-buttons a {
  border-radius: 50%;
  width: 40px; /*ボタンの横の大きさ*/
  height: 40px; /*ボタンの縦の大きさ*/
  font-size: 20px; /*アイコンのサイズ*/
  margin: 0 6px; /*ボタン同士の間隔*/
}
.sidebar .instagram-button {
  background-color: #c522b8 !important;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/

}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/


}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/



.site-name-text{
	  font-size: 13px!important;
}
.tagline{
	font-size: 9px;
margin-top: 0;
max-width: 250px;
line-height: 1;
}
}


/************************************
** お問い合わせフォームの入力
************************************/
#cf-tbl{

}

#cf-tbl table{
width: 100%;
border-collapse: collapse;
border: solid #CCC;
border-width: 1px;
color: #444;
}
#cf-tbl table tr th,
#cf-tbl table tr td{
padding: 0.5em;
text-align: left;
vertical-align: top;
border: solid #CCC;
border-width: 1px;
vertical-align: middle;
}
#cf-tbl table tr th{
width: 35%;
background: #eee;
}
@media screen and (max-width:768px){
#cf-tbl{
width: 100%;
}

#cf-tbl table,
#cf-tbl table tbody,
#cf-tbl table tr,
#cf-tbl table tr th,
#cf-tbl table tr td{
display: block;
}

#cf-tbl table{
width: 100%;
border-width: 0 0 1px 0;
}

#cf-tbl table tr th,
#cf-tbl table tr td{
width: 100%;
padding: 3% 5%;
}

#cf-tbl table tr td{
border-width: 0px 1px 0px 1px;
}
}
/*「必須」文字デザイン*/
.required{
font-size:.8em;
padding: 5px;
background: #F57500;
color: #fff;
border-radius: 3px;
margin-right: 5px;
}

/*「任意」文字デザイン*/
.optional{
font-size:.8em;
padding: 5px;
background: #000080;
color: #fff;
border-radius: 3px;
margin-right: 5px;
}

/* 入力項目を見やすく */
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100%;
	padding: 8px 15px;
	margin-right: 10px;
	margin-top: 10px;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	background-color: #eff1f5;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 200px;
}

/* 「送信する」ボタン */
#cf7-btn {
    display: block;
    padding: 15px;
    width: 400px;
    background: #ffaa56;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    border-radius: 2px;
    margin: 15px auto 0
}
@media screen and (max-width:768px){
}#cf7-btn {
width: 250px;
}
}

#cf7-btn:hover {
    background: #fff280;
    color: #ffaa56;
    border: 2px solid #ffaa56
}
/* エラーメッセージを見やすく */
span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
	color: red;
	font-weight: 600;
}

.wpcf7 input#zip{
width:150px	
}